import * as React from 'react';
import { ReactComponent as Icon } from "./FilePolygonToPolygon.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../file-polygon-to-polygon-light");
});
var FilePolygonToPolygon = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(FilePolygonToPolygon);

